	body	   {
	                  color:#ccc;
	                  background:#2A2A2A;
	                  font-family: Sans-Serif, Arial;
	                  background-image:url("images/leather_gray_bg.jpg");
	                  background-repeat:repeat-x repeat-y;
               }
	.toprow    {
	                  color:#ccc;
	                  font-size:13px;
	                  padding-left:10px;
	                  padding-right:10px;
	                  padding-bottom:6px;
	                  height:75px;
	                  background-image:url("images/toprow.png");
	                  background-repeat:repeat-x;
	                  background-position:top left;
               }
	.clientrect{
	                  color:#ccc;
	                  font-size:12px;
	                  padding:0px;
	                  margin:0px;
	                  background-color: #444;
	                  background-image:url("images/clientgradient.gif");
	                  background-repeat:repeat-x;
	                  background-position:bottom left;
	                  border-top:1px solid #777;
	                  border-right:1px solid #666;
	                  border-left:1px solid #666;
	                  text-align:left;
			  box-shadow: 0px 0px 22px 0px black;
               }
    .clientheader
    {
                      padding-left:40px;
                      font-weight:bold;
                      white-space:nowrap;
                      overflow:hidden;
                      height:24px;
                      line-height:26px;
                      font-variant:small-caps;
                      font-family:Sans-Serif;
                      font-size:80%;
    }
    .modegray
    {
                      border-bottom: 1px solid #333;
                      color:#ffb31c;
    }
    .modeorange
    {
                      border-bottom: 1px solid Black;
                      background-color:#ffb31c;
                      color:Black;
    }
    .modelight
    {
                      border-bottom: 1px solid #333;
                      background-color:#888;
                      color:Black;
    }
    .readmore
    {
                      background-image: url('images/readmoreicon20.png');
                      background-repeat:no-repeat;
                      background-position:top right;
    }
    .clickable
    {
                      cursor:hand;
                      cursor:pointer;
                      user-select: none;
                      -moz-user-select: none;
                      -webkit-user-select: none;
    }
    .clientbody_default
    {
                      border-top:1px solid #555;
                      font-size:80%;
    }
    .clientbody_inner{
                      margin:10px;
                      margin-left:20px;
                      margin-bottom:20px;
                      text-align:justify;
    }
    .clientlegend_default
    {
                      padding-left:20px;
                      padding-right:20px;
                      color:#999;
                      white-space:nowrap;
                      overflow:hidden;
                      height:20px !important;
                      line-height:22px !important;
                      /*font-variant:small-caps;*/
                      font-family:Sans-Serif;
                      font-size:70%;
    }
    .legenddate
    {
                      margin-right:20px;
                      font-variant:normal;
                      font-size:75%;
                      color: #000;
    }
	.shadow_corner_11 {
	                  height:11px !important;
	                  width:11px !important;
	                  line-height: 11px;
	                  letter-spacing:6px;
	                  background-image:url("images/shadowcorners11x11.png");
	                  background-repeat:no-repeat;
	                  background-position:top left; /*other corners should set their own position;*/
	                  
               }
	.shadow_horiz_11 {
	                  height:11px !important;
	                  line-height: 11px;
	                  background-image:url("images/shadowhorizontal11x11.png");
	                  background-repeat:repeat-x;
	                  background-position:top left; /*bottom shadow should set bottom left;*/
               }
	.shadow_vert_11 {
	                  width:11px !important;
	                  line-height: 11px;
	                  letter-spacing:6px;
	                  background-image:url("images/shadowvertical11x11.png");
	                  background-repeat:repeat-y;
	                  background-position:top left; /*right shadow should set top right;*/
               }
	.shadow_vert_tiny {
	                  width:11px !important;
	                  letter-spacing:6px;
	                  overflow:hidden;
	                  background-image:url("images/shadowvertical11.png");
	                  background-repeat:no-repeat;
	                  background-position:top left;
               }
	.shadow_horiz_tiny {
	                  height:11px !important;
	                  line-height: 11px;
	                  letter-spacing:6px;
	                  overflow:hidden;
	                  background-image:url("images/shadowhorizontal11.png");
	                  background-position:top left;
	                  background-repeat:no-repeat;
               }
	.shadow_corner_tiny {
	                  height:11px !important;
	                  width:11px !important;
	                  line-height: 11px;
	                  letter-spacing:6px;
	                  background-image:url("images/shadowcorners11x11.png");
	                  background-repeat:no-repeat;
	                  background-position:bottom right;
	}
  	.thumbnail {      border: 2px solid #ccc;
	                  cursor:pointer;
	                  user-select: none;
                      -moz-user-select: none;
                      -webkit-user-select: none;
               }
  	.height60 {       height: 60px; }
  	.height120{       height: 120px; }
  	.height180{       height: 180px; }  	
    .naviarrow{
	                  background-color:#D9D7D0;
	                  color:#938C78; 
	                  position:absolute;
	                  left:0;
	                  top:0;
	                  padding-left:12px;
	                  padding-right:12px;
	                  padding-top:6px;
	                  padding-bottom:7px;
	                  display:none;
	                  z-index:12;
  	                  text-align:center;
	                  font-family: Courier New, Sans-Serif, Arial;
	                  font-size:22px;
	                  word-spacing:10px;
	                  letter-spacing:0;
	                  cursor:pointer;
	                  opacity:0.5;
	                  filter:alpha(opacity=50);
	           }
    .newsItem {
	                  padding:2px;
	                  display:none;
	                  font-size:80%;
	                  font-variant:small-caps;
	                  font-family: Sans-Serif, Arial;
               }    
  	.draggable {
	                  overflow:hidden;
	                  cursor:pointer;
	                  cursor:hand;
	                  user-select: none;
                      -moz-user-select: none;
                      -webkit-user-select: none;
               }
    .scrollable {
                      overflow:hidden;
                      cursor:pointer;
                      cursor:hand;
                      top:0px;
                      left:0px;
                      user-select: none;
                      -moz-user-select: none;
                      -webkit-user-select: none;
               }               
	ul		{padding: 0px; margin: 0px;}
	li		{padding: 0px; margin: 0px; margin-left:20px; padding-top:3px;}
	a				{color: #ffb31c; text-decoration:none; outline: none; font-variant:normal; border-bottom:1px none #ffb31c;}
	a:hover         {color: #fff; text-decoration:none; outline: none; font-variant:normal; border-bottom:1px dotted #fff;}
	.input          {
	                 border: 1px solid #506A99;
	                 height: 22px;
	                 width: 140px;
	                 padding:2px;
	                 background-color:#272626;
	                 color:#ccc;
	                 font-family: Arial, Courier New;
	                 font-size:12px;
	                 /*font-variant:small-caps;
	                   text-transform:uppercase; */
	                 letter-spacing:1px;
                     text-decoration:none !important;
                     }
